Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 2 Jun 2026 09:58:57 +0300

Tarbijakaitse ja Tehnilise Järelevalve Amet menetleb praegu kasutusloa 
taotlust nr 2611371/04925 aadressile Tartu maakond, Nõo vald, Nõo alevik, 
Nõo raudteejaam // Raudtee tn 1 // 3 // Voika küla, Tartu-Valga 443,9-449,8 
km (Nõo (km 443,684) ülesõidukoha automaatne foorisignalisatsioon) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: TTJA palub kooskõlastust.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27878317>  (menetlus nr: 
549997), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 12.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tarbijakaitse ja Tehnilise Järelevalve Amet) või menetleja (KIRSTI KÄHAR) 
poole.